=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
-               libkf6config-dev (>= 6.3.0~),
-               libkf6globalaccel-dev (>= 6.3.0~),
-               libkf6guiaddons-dev (>= 6.3.0~),
-               libkf6i18n-dev (>= 6.3.0~),
-               libkf6widgetsaddons-dev (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
+               libkf6config-dev (>= 6.6.0~),
+               libkf6globalaccel-dev (>= 6.6.0~),
+               libkf6guiaddons-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6widgetsaddons-dev (>= 6.6.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
@@ -23,6 +24,10 @@
                qt6-declarative-private-dev (>= 6.5.0+dfsg~),
                qt6-shadertools-dev (>= 6.5.0~),
                qt6-tools-dev (>= 6.5.0~),
+	       qml6-module-qtquick,
+	       qml6-module-qtquick-controls,
+	       qml6-module-qtquick-dialogs,
+	       qml6-module-qtquick-layouts,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
@@ -55,6 +60,10 @@
 Section: libdevel
 Architecture: any
 Depends: libkf6calendarevents6 (= ${binary:Version}),
+         qml6-module-org-kde-draganddrop (= ${binary:Version}),
+         qml6-module-org-kde-graphicaleffects (= ${binary:Version}),
+         qml6-module-org-kde-kquickcontrols (= ${binary:Version}),
+         qml6-module-org-kde-kquickcontrolsaddons (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          qt6-declarative-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
@@ -79,14 +88,14 @@
 Package: qml6-module-org-kde-draganddrop
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: provides integration of QML and KDE frameworks - draganddrop
  Provides QML draganddrop functionality.
 
 Package: qml6-module-org-kde-graphicaleffects
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: provides integration of QML and KDE Frameworks - graphicaleffects
  This import contains KDE extras that are visually similar to Qt Quick
  Controls.
@@ -96,11 +105,8 @@
 Package: qml6-module-org-kde-kquickcontrols
 Architecture: any
 Multi-Arch: same
-Depends: qml6-module-qtquick,
-         qml6-module-qtquick-controls,
-         qml6-module-qtquick-dialogs,
-         qml6-module-qtquick-layouts,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Description: provides integration of QML and KDE frameworks - kquickcontrols
  This import contains KDE extras that are visually similar to Qt Quick
@@ -109,7 +115,7 @@
 Package: qml6-module-org-kde-kquickcontrolsaddons
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: provides integration of QML and KDE Frameworks - kquickcontrolsaddons
  This import contains KDE extras that are visually similar to Qt Quick
  Controls.
