## kf6-kdeclarative 6.16.0

=== debian/changelog ===
kf6-kdeclarative (6.16.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.16.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Jul 2025 16:41:31 +0100

kf6-kdeclarative (6.15.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.15.0)
  * Comment out .install for docs packages for now, as the qch docs are
    currently not buildable in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Jun 2025 16:32:20 +0100

kf6-kdeclarative (6.14.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.14.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 06:56:54 +0100
